{
  "name": "epharmacist",
  "version": "1.0.1",
  "description": "o ensure that the medicines prescribed to patients are suitable and advise patients about medcines, including how to take them, what reactions may occur, and answer patients'questions.",
  "main": "app.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/12220062.gcit/epharmacist.git).git"
  },
  "author": "Sangay",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/12220062.gcit/epharmacist.git)/issues"
  },
  "homepage": "https://gitlab.com/12220062.gcit/epharmacist.git)#readme",
  "dependencies": {
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "mongoose": "^7.5.0",
    "validator": "^13.11.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
